Bug 1265411 - Update DogTag Packages for CentOS 7
Update DogTag Packages for CentOS 7
Status: NEW
Product: Dogtag Certificate System
Classification: Community
Component: Release (Show other bugs)
10.2
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Greg Sterling
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 16:40 EDT by Dave McCowan
Modified: 2015-10-23 13:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave McCowan 2015-09-22 16:40:44 EDT
Description of problem:

Installing DogTag on CentOS 7 give an old version (10.1.2-7)

Version-Release number of selected component (if applicable):

DogTag 10.2

How reproducible:

yum install pki-ca pki-kra


Actual results:

Old version.

Desired results:

Newer version.

Note You need to log in before you can comment on or make changes to this bug.